@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

html, body {
    background: #fff;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

.body-head .title, .order-confirmation .top .pull-left {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 28px;
    font-weight: bold;
    color: #293686;
    text-transform: none !important;
}

.primary-color {
    background-color: #293686;
    color: white;
}

.imgLogo {
    max-height: 80px;
    float: left;
}

#returnToMainWebsite {
    float: right;
    padding-top: 42px;
}

    #returnToMainWebsite a {
        font: 14px 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
        color: #6A6C74;
        cursor: pointer;
        font-weight: 500;
    }

#returnToMainWebsite a:hover {
    color: #293686;
    text-decoration: none;
}



.header {
    box-shadow: none;
    margin-bottom: 0px;
}

.header-top {
    padding: 15px 10px 30px 15px;
    font: 18px 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    text-shadow:2px 2px 4px rgba(0,0,0,.4);
}

.divLogo {
    padding-top: 15px;
    padding-bottom: 15px;
}

.header-title {
    padding-top: 72px;
    padding-bottom: 60px;
    text-align: center;
    font: 38px 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    letter-spacing: 2px;
}

span.questionToolTip {
    margin-left: 310px;
    top: -27px;
}


/* Navigation bar */
.stepwizard {
    margin-bottom: 70px;
    padding: 20px 115px;
}

    .stepwizard a {
        font-size: 14px;
        color: #6A6C74;
        letter-spacing: 1px;
    }

.stepwizard-step {
    float: left;
}

.stepwizard-step:first-of-type a, .stepwizard-step:last-of-type a, .stepwizard-step a {
    border: none;
}

.stepwizard-step .arrow {
    display: none;
    border-left: none !important;
}

.stepwizard-step a {
    padding-left: 0px;
    line-height: 50px;
    text-align: center;
    padding-bottom: 50px;
}

    .stepwizard-step a.active {
        background: #6A6C74;
        color: white;
    }

.stepwizard-step a:before {
    display: none;
}

    .stepwizard-step.step4 a {
        margin-left: 5px;
    }

#Confirmation-step{
    width: 192px;
}


footer, footer h6 {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    background: #293686;
    color: #fff;
}

#footer-col-1{
    padding-top: 10px;
}

#footer-col-2 {
    padding-top: 12px;
}

#footer-col-3 {
    padding-top: 24px;
    text-align: center;
}
    #footer-col-3 .footerLogo {
        margin-left: 8px;
    }

    #footer-col-3 h6 {
        display: contents;
        float: left;
        margin-right: 10px;
    }

#footer-col-4 {
    padding-top: 15px;
    text-align: right;
}

    #footer-col-4 a {
        text-decoration: none;
        color: rgb(208, 208, 208);
        display: block;
        font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    }

    #footer-col-4 a:first-child{
        margin-bottom: 10px;
    }

#lock-footer-logo {
    max-width: 54px;
    display: block;
    float: left;
}

#secure-payment-text {
    display: block;
    padding-top: 10px;
    font-family: Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 15px;
    font-weight: bold;
}

#secure-payment-sub-text {
    font-size: 10px;
    display: block;
}

.stepwizard-step a.active:before {
    background: #6A6C74;
}

form[action="/Account/ChangePassword"] > div > div.text-danger.validation-summary-errors > ul {
    display: none !important;
}

.navbar-default .btn-link {
    background-color: #293686;
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: capitalize;
    padding: 10px 20px;
}

.btn-default {
    background-color: #293686 !important;
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: capitalize;
    padding: 10px 20px;
}

.btn.focus, .btn:focus, .btn:hover, .btn:active, .order-confirmation button {
    background-color: #293686 !important;
    color: #fff;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
}

.order-confirmation {
    background: #F9F9F9;
}

#payDetailsSubmitBtn {
    text-align: center;
}

#submitbtn {
    width: 200px;
    text-transform: none;
    font-size: 15px;
    margin-bottom: 30px;
}

.text-danger {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 10px;
    font-weight: bold;
    color: #d41b1b !important;
    display: block;
}

.body-content .form-group.amount:after {
    margin-left: 10px;
    margin-top: 3px;
    font-size: 14px;
    z-index: 1;
    color: #5c6670;
}

.form-group.material.date input[type=text]{
    min-width:100px;
    width:100px;
}

#ValidYear {
    left: 127px;
}


#ExpireYear {
    left: 126px;
}
    #ExpireYear + .sep {
        left: 103px;
    }

.card .form-group.card-number, .card .form-group.cvc {
    background-position: 10px;
}

.card .form-group.cvc {
    left: auto;
    margin-top: 25px;
}

    .form-group.material.cvc.divCardDetails > #Cvc {
        width: 100px;
        min-width: 100px;
        padding-left: 0px;
    }

.form-group.material.card-number.divCardDetails {
    margin-bottom: 66px;
    margin-top: 66px;
}

#cardDetails .field-validation-error:nth-child(even) {
    left: 0px !important;
}

.yearValidationMessage.field-validation-error {
    left: 91px !important;
}

.card .form-group.date {
    background: none;
}

span.question:before, span.questionToolTip:before {
    border-color: transparent #293686 transparent transparent;
}

span.question:after, span.questionToolTip:after {
    background-color: #293686;
    color: white;
}


.body-content .next.prev .btn.btn-primary,
.body-content .next .btn.btn-default,
.body-content .next .btn.btn-primary,
.body-content .back .btn.btn-primary {
    text-indent: 0;
    max-width: fit-content;
}

.field-validation-error, #ExpireMonth-error, #ExpireYear-error,
#ValidMonth-error, #ValidYear-error {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 10px;
    font-weight: bold;
    color: #d41b1b !important;
    display: block;
    top: 44px !important;
}

.monthValidationMessage {
    width: 103px !important;
}


.yearValidationMessage.field-validation-error {
    left: 126px !important;
}

.body-head .cards {
    position: absolute;
    right: 0;
    bottom: 50px;
    background: url(./images/cards.jpg) no-repeat right;
    width: 324px;
    height: 45px;
}


span.question {
    display: none;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    background: url(../../images/question.png) no-repeat center;
    margin-left: 15px;
    cursor: pointer;
    position: relative;
}

.card .form-group.cvc span.question:after {
     width: 145px; 
}

.body-content .next .btn.btn-primary, #btnSmsSend, #sendButton {
    background-color: #293686;
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: capitalize;
    padding: 10px 20px;
    height: 44px;
}

#backCardSetup .btn.btn-primary {
    background-color: #293686;
    color: #fff;
    font-size: 24px;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: capitalize;
    padding: 10px 20px;
}

.container.body-container,
.body-head .description, .body-head .smallDescription, .body-head .mediumDescription, .body-content .description,
.body-content .smallDescription, .body-content .mediumDescription,
#payDetails {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
}

#warningText {
    font-size: 13px;
    font-weight: 600;
    color: red;
    display:inline-block;
    max-width: 655px;
}

.btn-back {
    float: left !important;
    background-image: none !important;
}

.btn.btn-primary, #submitbutton, #btnSmsSend, #sendButton {
    background-image: none !important;
}

#CardHolder, #CardNumber{
    min-width: 470px;
}

.card .form-group.cvc .question {
    top: -28px;
    left: 20px;
    display: block;
}

.copyright-footer {
    text-align: center;
}

.copyright-footer hr {
    border-top: 1px solid rgba(255,255,255,.4);
}

    .copyright-footer span {
        color: rgba(255,255,255,.8);
        font-size: 10px;
        font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    }

        .copyright-footer span a {
            color: #3e98ed;
            text-decoration: underline;
        }

@media (max-width: 1200px) {
    .stepwizard {
        padding: 20px 90px;
    }

    #expiryDateDiv {
        left: 42px;
    }
}

@media (max-width: 677px) {
    #amount > div.form-group.amount.gbp.static.small > span.questionToolTip {
        display: none;
    }
}


@media (max-width: 992px) {
    .stepwizard {
        padding: 20px 40px;
    }

    #expiryDateDiv {
        left: 0px;
    }

    .card .form-group.cvc span.question:after {
        right: -28px;
    }

    .card .form-group.cvc span.question:before {
        border-width: 10px 8px 10px 1px;
        border-color: transparent #293686 transparent transparent;
        left: 32px;
    }

    /*#footer-col-1, #footer-col-2, #footer-col-3, #footer-col-4 {
        width: 50%;
    }*/

    #customerFooterLogo {
        width: 88%;
    }

    #secure-payment-text {
        font-size: 12px;
    }

    #secure-payment-sub-text {
        font-size: 7px;
    }

    #lock-footer-logo {
        width: 25%;
    }

    #footer-col-3 h6 {
        font-size: 10px;
    }

    #footer-col-3 img {
        width: 40%;
    }

}

@media (max-width: 870px) {
    .card .form-group.cvc span.question:before {
        left: 20px;
    }
}
@media (max-width: 768px) {
    .card .form-group.cvc {
        left: 34px;
    }

    
}

@media (max-width: 767px) {

    .stepwizard-step {
        width: 25%; 
    }

    .body-container {
        padding-bottom: 200px;
    }

    #userContainer input[type=submit].btn.btn-primary {
        background-image: none !important;
    }

    #userContainer input[type=submit].btn.btn-primary {
        background-image: none !important;
    }

    .divCardDetails .date, .card .cvc {
        margin-top: 20px;
    }

    .card .form-group.cvc {
        margin-left: 0px !important;
        left: 0px;
    }

        .card .form-group.cvc .question {
            top: -31px;
            left: -183px;
        }

    .footerProvider + div {
        padding-top: 10px;
        padding-left: 12px;
    }

    .body-head .cards {
        background-position: left;
    }

    #CardHolder, #CardNumber {
        min-width: 340px;
    }

    .stepwizard-step .arrow {
        display: block;
    }

    .stepwizard-step a.active {
        border: none;
    }

    .stepwizard-step a:before {
        display: block;
    }

    .stepwizard-step a.active {
        background-color: white;
    }

    .card .form-group.date input ~ .sep {
        left: 104px !important;
    }

    #customerFooterLogo {
        width: 180px;
    }
	
	footer {
		bottom: -130px;
	}

    /*#footer-col-2 {
        padding-left: 0px;
    }*/

    #footer-col-3 {
        text-align: left;
    }

        #footer-col-3 img {
            width: 62px;
        }

    #footer-col-2 {
        padding-left: 0px;
    }

    #footer-col-4 {
        padding-top: 6px;
        top: -143px;
    }
}

.body-content .form-group.material label, .body-content .form-group.static label {
    font-size: 13px;
    font-weight: 300;
    color: #6A6C74;
    position: absolute;
    left: 0px;
    top: -40px !important;
    line-height: 40px;
    margin: 0;
    transform: none !important;
    transition: none !important;
    transform-origin: initial !important;
    text-rendering: unset !important;
    -webkit-font-smoothing: none !important;
}

@media (max-width: 588px) {
}

@media (max-width: 410px) {
    #CardHolder, #CardNumber {
        min-width: 214px;
    }
}

@media (max-width: 400px){
	#backCardSetup a {
		font-size: 16px!important;

	}
	
}

@media (max-width: 370px) {
    .body-content #verification .form-group.material input {
        min-width: 270px !important;
    }
	
	footer {
		bottom: -150px;
	}

    #footer-col-4 {
        top: 0px;
        text-align: left;
        padding-top: 10px;
    }
	
}

#AmountReferenceModel_0__Value {
    padding-top: 8px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 22px;
}

.body-content .form-group.material input, .body-content .form-group.static input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border: 1px solid #EEEEEE;
    background-color: #EEEEEE;
    padding: 8px 10px;
    padding-bottom: 12px;
    height: 40px;
    width: auto;
    min-width: 340px;
    font-family: lato-regular,Arial,sans-serif;
    font-size: 18px;
    color: #5c6670
}

/* Hide Surname */
#payDetails > div.padding > div:nth-child(3) {
    display: none;
}

/* width */
.body-content .small {
    width: 340px;
}
